export const balanceUserElement = document.getElementById("balanceUser");
export const balanceLoanElement = document.getElementById("balanceLoan");
export const getLoanUserElement = document.getElementById("getLoanUser");
export const payElement = document.getElementById("pay");
export const bankWorkElement = document.getElementById("bankWork");
export const workWorkElement = document.getElementById("workWork");
export const repayLoanElement = document.getElementById("repayLoan");
export const laptopsElement = document.getElementById("laptops");
export const featuresElement = document.getElementById("features");
export const selectedKompElement = document.getElementById("selectedKomp");
export const imageElement = document.getElementById("image");
export const descriptionElement = document.getElementById("description");
export const titelOfSelectedLaptopElement = document.getElementById("selectedLaptop");
export const priceElement = document.getElementById("price");
export const buyElement = document.getElementById("buy");